slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSFEASTGetNumPoints

Gets the number of contour integration points for the FEAST package.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSFEASTGetNumPoints(EPS eps,PetscInt *npoints)

Not Collective

### Input Parameter

| eps | - the eigenproblem solver context

### Output Parameter

| npoints | - number of contour integration points

### See Also

EPSFEASTSetNumPoints()

### Level

advanced

### Location

src/eps/impls/external/feast/feast.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages